# French translation for fjbtndrv
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the fjbtndrv package.
#
msgid ""
msgstr ""
"Project-Id-Version: fjbtndrv\n"
"Report-Msgid-Bugs-To: khnz@users.sourceforge.net\n"
"POT-Creation-Date: 2011-11-19 21:15+0100\n"
"PO-Revision-Date: 2011-08-13 19:40+0000\n"
"Last-Translator: Delarocque Julien\n"
"Language-Team: French <fr@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-11-20 07:24+0000\n"
"X-Generator: Launchpad (build 14299)\n"

#: src/fscd.c:602 src/fscd.c:608 src/fscd.c:614
msgid "Scrolling"
msgstr "Défilement"

#: src/fscd.c:602
msgid "Z-Axis"
msgstr "Axe Z"

#: src/fscd.c:608
msgid "Page Up/Down"
msgstr "Page Haut/Bas"

#: src/fscd.c:614
msgid "Space/Backspace"
msgstr "Espace/Retour arrière"

#: src/fscd.c:655
msgid "Rotation locked"
msgstr "Rotation bloquée"

#: src/fscd.c:660
msgid "Rotation unlocked"
msgstr "Rotation débloquée"

#: src/fscd.c:787
msgid "configuration..."
msgstr "configuration ..."

#: src/fscd.c:871
msgid "started"
msgstr "démarré"

#: src/gui-xosd.c:116
msgid "Brightness"
msgstr "Luminosité"
